@CHARSET "UTF-8";
body { margin:0; padding:0; width:100%; background:#f2f2f2; }
html { padding:0; margin:0;}
}
body{
	
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	
}
table{
	border-collapse: separate;
	border-spacing: 0pt;
}
caption, th, td{
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after{
	content: "";
}
blockquote, q{
	quotes: "" "";
}
input, textarea, select{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
strong{
	font-weight: 700;
}
ul{
	list-style: outside;
	
}
a{
	cursor: pointer;
	color: #296ba5;
	text-decoration: none;
}
.clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
/******* /GENERAL RESET *******/
/******* REUSE *******/
h1, h2, h3, h4, h5, h6{
	font-weight: 700;
	color: #6ea6fb;
	line-height: 1.8em;
}
h2{
	font-size: 20px;
}
/******* /REUSE *******/
/******* CONTAINER *******/
#container{
	width: 850px;
	margin: 0pt auto;
	color: #fff;
}
/******* /CONTAINER *******/
/******* TOP *******/
#top{
	margin: 0 auto;
	padding: 20px 0 0 0;
}
#top h1 a{
	background: transparent url(images/logo.jpg) no-repeat scroll left top;
	display: block;
	float: left;
	height: 46px;
	text-indent: -999999px;
	width: 205px;
}
/******* /TOP *******/
/******* MENU *******/
#top #menu{
	float: left;
	list-style-type: none;
	margin: -10px 0 0 0;
}
#top #menu li{
	float: left;
	margin-right: 35px;
	margin-bottom:10px;
	text-transform: uppercase;
	color: #c2c2c2;
	
	
	
}
#top #menu li:hover{
	color: #6fa5fd;
	cursor: pointer;
}

.gallery li {display: inline;list-style: none;width: 168px;min-height: 75px;float: left;margin: 0 10px 10px 0;text-align: center; font: bold 11px Arial, Helvetica, sans-serif; color:#959595; line-height:1.3em; padding:7px; margin:0;}






/******* /MENU *******/
/******* LOADING *******/
#loading{
	text-align: center;
	visibility: hidden;
}
/******* /LOADING *******/
/******* CONTENT *******/
#content{
	color: #7e7e7e;
	margin: 0 10px 20px 35px;
	line-height: 1.3em;
	font-size: 14px;

}
#content p{
	margin-bottom: 0.7em;
	text-decoration: none;
    word-spacing: normal;
	line-height:1.3em;
}
#content a{
	font-weight: 700;
	color: #6fa5fd;
	border-bottom: 1px dotted #6fa5fd;
}
/******* /CONTENT *******/
/****list style **/
ul.checks1 li {list-style-image: url(../images/arrow.gif);

}

ul.arrow li {list-style-image: url(../images/arrow.gif);

}